<?php

namespace App\Filament\Resources\LocatorResource\Pages;

use App\Filament\Resources\LocatorResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditLocator extends EditRecord
{
    protected static string $resource = LocatorResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
            Actions\ForceDeleteAction::make(),
            Actions\RestoreAction::make(),
        ];
    }
}
